/* 
	Primary color: 		#EC1A2C		(default oranje: #EC1A2C)
	Secondary color: 	#666666		(default grijs: #666666)
*/

/**********************************************
 ****   STANDAARD
 **********************************************/

body {
	color: #333333;
	font: 76% Arial,Verdana,Helvetica,sans-serif;
}


/**********************************************
 ****   KLEUREN
 **********************************************/

h1, h2, h3,
h1 .highlighted, h2 .highlighted, h3 .highlighted,
#klikpad a, #klikpad strong,
.ui-tabs.mijnoverzichttabs ul.ui-tabs-nav li.ui-tabs-active a, .ui-tabs.mijnoverzichttabs ul.ui-tabs-nav li a:hover,
#next h3, #next_live h3, #live #next h3, #live_audio #next h3,
#alternate_live_streams h3,
#next h3 span,
#rightcol #direct p strong,
ul.organisatie_nav a:active, ul.organisatie_nav a:hover, ul.meeting_nav a:active, ul.meeting_nav a:hover,
ul.organisatie_nav li.sub,
ul.organisatie_nav li ul.organisatie_sub_nav li.active a, ul.organisatie_nav li ul.organisatie_sub_nav li.active a:link,
#content .profiletabs li a:hover, #content .profiletabs li a:active, 
#content .weblogs h3,
.sprekers_fragmenten_verg h3,
#content h2,
#komendevergaderingen .sp_meeting, #laatstevergaderingen .sp_meeting,
li.commentsListTitle,
#zoeknavigatie ul li span { 
	color: #EC1A2C; 
}

a, a:link {	color: #272727; }

form .bttn, #downloaddocuments, #alledocumenten input[type="submit"],
.mydocument_doclist_annotationlink,
#alternate_live_streams a, #alternate_live_streams a:link,
#next a, #next a:link, #next_live a, #next_live a:link,
#io4search #vind,
#filter_domains, #filter_type, #filter_operator, .verfijn,
ul.organisatie_nav li.active a, ul.organisatie_nav li.active a:link, ul.meeting_nav li.current_year a, ul.meeting_nav li.current_year a:link,
.commentAdd input.addComment {
	background: #EC1A2C;
}

#live_audio #next, #live #next { 
	background: transparent;
}

#agendapunten .agendaRow .first a,
#mydocuments_highlighted a, #mydocuments_highlighted a:link,
.mydocuments_h3 {
	color: #EC1A2C !important;
}

#menu li a.active, #menu li a:hover { color: #FFFFFF; }

.pagina_wijken #thema h2,
.pagina_themas #sidebar h2,
.pagina_themas #thema h2 {
	color: #FFFFFF;
}

#menu,
#menu li a.active, #menu li a:hover {
	border-left: 1px solid #BBBBBB;
}

#menu li a, #menu li a:link {
	border-right: 1px solid #BBBBBB;
}

#footer {
	background: #E3E3E3;
}

/**********************************************
 ****   REPLACED IMAGES
 **********************************************/
 
/*----------- BAR.PNG -----------*/
/* default.css */
html {
	background: #CCCCCC;
}

body {
	background: #CCCCCC url("../images/bar.png") repeat-x scroll left 132px;
}

#header {
	background: url("../images/header.png") no-repeat scroll left top #5D5D5D;
}
 
/*----------- LOGO.PNG -----------*/
/* default.css */
#logo a, #logo a:link {
	background: url(../images/logo.png) no-repeat 0px 30px;
}

/*----------- RAADZAAL.PNG -----------*/
#uitzending {
	background: none;
	height: auto;
}
 
/*----------- VERGADERINGEN -----------*/
/* home.css */
#komendevergaderingen h3 {
	background: #f7f7f7; 
}

#laatstevergaderingen h3 {
	background: #f7f7f7;
}

/*----------- TABS -----------*/
/* medewerkers.css */
#content .profiletabs li.private a, #content .profiletabs li.private a:link {
	background: url("../images/mw/tab_or.png") no-repeat scroll right top transparent;
}

#content .profiletabs li.private a span, #content .profiletabs li.private a:link span {
	background: url("../images/mw/tab_ol.png") no-repeat scroll left top transparent;
}

/*----------- BULLET_I.PNG -----------*/
/* kalender.css */
p.kalender_navigatie a.left, p.kalender_navigatie a.left:link {
	background: url(../images/bullet_i.png) no-repeat 5px 8px;
}

/*----------- BULLET.PNG -----------*/
/* kalender.css */
p.kalender_navigatie a.right, p.kalender_navigatie a.right:link {
	background: url(../images/bullet.png) no-repeat 37px 8px;
}

/* default.css */
.mijnoverzichttabs .itemRow .first {
	background: url("../images/bullet.png") no-repeat scroll 10px center transparent;
}

/* main.css */
#mydocument_doclist span {
	background: url("../images/bullet.png") no-repeat scroll left center transparent;
}

.preview_meeting_item{
	background: url('../images/future-projects.png') no-repeat right center;
}

#navigation ul li ul li a, #navigation ul li ul li a:link,
#laatstevergaderingen ul li a, #komendevergaderingen ul li a,
#laatstevergaderingen ul li a:link, #komendevergaderingen ul li a:link,
#laatste_themas ul li,div.thema ul.listextra li,div.wijk ul li, #thema ul.listextra li, li.thema ul.listextra li,
#themalist ul.subthemas > li > * > a,
#sidebar_organen ul li {
	background: url('../images/bullet.png') no-repeat left center;
}

#newsperiod .active a, #newsperiod .active a abbr,
#newsperiod .active a:link, #newsperiod .active a:link abbr,
#navigation .selected { color: #EC1A2C; }

.document_overzicht li a, .document_overzicht li a:link {
	background: url(../images/bullet.png) no-repeat 0px 2px;
}

/* home_extra.css */
#alternate_live_streams ul li a, #alternate_live_streams ul li a:link,
#content .medewerkerpagina .groupinfo.notactive {
	background: url(../images/bullet.png) no-repeat 0px 3px;
}

#nieuws a, #nieuws a:link {
	background: url(../images/bullet.png) no-repeat 0px 4px;
}

/* nieuws.css */
#newsitems .more {
	background: url('../images/bullet.png') no-repeat right center;
}

#vergaderingen li {
	background: url(../images/bullet.png) no-repeat 0px 5px;
}

ul.subthemas h4 a {
	background: none !important;
}

/*----------- SEARCH -----------*/
/* default.css */
#search #search_button {
	background: url("../images/search_button.png") no-repeat left top;
}

/*----------- TOP.PNG -----------*/
#footer #back {
	background: url("../images/top.png") no-repeat left top;
}


/**********************************************
 ****   CUSTOM CHANGES IN CSS
 **********************************************/

#main_container { background: #FFFFFF; }
p { margin-top: 10px !important; }
#header { height: 195px; }

#menu {
	background: #7A7A7A;
	border: none;
	height: 33px;
	list-style: none outside none;
	margin: 0;
	padding: 10px 0 0 5px;
	position: absolute;
	top: 215px;
	width: 955px;
}
#menu li a, #menu li a:link {
	border-right: none;
	color: #FFFFFF;
	font-size: 1.2em;
	font-weight: bold;
	float: left;
	height: 16px;
	margin-right: 3px;
	padding: 9px 0 8px;
	text-decoration: none;
	vertical-align: middle;
}
#menu li a.active, #menu li a:hover {
	border-left: none;
	color: #FFFFFF;
	margin-left: 0;
	margin-top: 0;
}
#menu li a.active { color: #272727; }
#menu li a span { padding: 9px 7px 6px; }
#menu li a:hover { background: url("../images/tab_left.gif") no-repeat scroll left -63px transparent; }
#menu li a:hover span, #menu li a:active span { background: url("../images/tab_right.gif") no-repeat scroll right -63px transparent; }
#menu li a.active { background: url("../images/tab_left.gif") no-repeat scroll left top transparent; }
#menu li a.active span { background: url("../images/tab_right.gif") no-repeat scroll right top transparent; }


#search {
	position: absolute;
	right: 15px;
	top: 229px;
	width: 167px;
}
#search fieldset { padding: 0; }
#search #q {
	background: url(../images/search_input.png) no-repeat scroll left top transparent;
	border: medium none;
	color: #777777;
	float: left;
	font-size: 12px;
	font-style: italic;
	height: 16px;
	margin-left: 0;
	margin-right: 3px;
	padding: 1px 0 1px 25px;
	width: 120px;
}
#search #search_button {
	border: medium none;
	cursor: pointer;
	float: left;
	height: 18px;
	width: 17px;
}
#search a, #search a:link { display: none; }
#search #search_button:hover { background: url(../images/search_button_hover.png); }

#assistent { right: 5px; top: 196px; }
#assistent ul li a, #assistent ul li a:link { 
	border-right: 1px solid #FFFFFF;
	color: #FFFFFF;
	margin-right: 7px;
	padding-left: 0;
	padding-right: 7px;
}
#assistent ul li a.print {
	background: url("../images/icons/print.gif") no-repeat scroll left 1px transparent;
	padding-left: 15px;
}

#inloggen { display: none; }
#inloggen#active { display: inline; }

#opties {
	background: #5D5D5D;
	font-size: 0.9em;
	left: 0;
	padding: 3px 0 0;
	right: auto;
	top: 195px;
	width: 100%;
}
#opties ul { float: left; padding-left: 10px; }
#opties .text_sml, #opties .text_mid, #opties .text_lrg { color: #FFFFFF; }

#document_legend.active { position: absolute; right: 115px; top: 95px; }
#document_legend.active ul { top: 21px; }

/* MAIN */
#main_container {
	margin-left: auto;
	margin-right: auto;
	padding-top: 21em;
	width: 960px;
}

#content {
	border-right: 200px solid #F7F7F7;
	margin-bottom: 0;
	min-height: 30em;
	padding: 15px 2em 7em 20em;
	position: relative;
}

#content p { margin-right: 0; }
#content h1 { font-weight: normal; margin-top: 0; }

#links { border-top: none; margin-top: 0; }
.pagina_home #links {
	left: 0;
	margin-top: 0;
	padding: 15px 10px;
	position: absolute;
	top: 0;
	width: 210px;
}
#links h2 {
	border-bottom: none;
	margin-bottom: 2px;
	margin-top: 0px;
	padding-bottom: 0;
}
.pagina_home #links h2 { display: none; }

#komendevergaderingen, #laatstevergaderingen {
	float: none;
	padding-bottom: 1em;
	width: auto;
}
.pagina_home #komendevergaderingen, .pagina_home #laatstevergaderingen {
	float: left;
	width: 210px;
}
#komendevergaderingen h3, #laatstevergaderingen h3{
	border-bottom: 1px solid #cccccc;
	color: #EC1A2C;
	font-size: 1em;
	border-bottom: 1px solid #CCCCCC;
	padding: 4px 2px;
}
.pagina_home #komendevergaderingen h3, .pagina_home #laatstevergaderingen h3{
	background: none;
	border-bottom: none;
	color: #EC1A2C;
	font-size: 1em;
	border-bottom: 1px solid #CCCCCC;
	padding: 0;
}
#laatstevergaderingen ul li a, #komendevergaderingen ul li a, #laatstevergaderingen ul li a:link, #komendevergaderingen ul li a:link {
	font-weight: normal;
}

#rechts { position: absolute; right: -130px; top: 0; }
#rechts h2 { position: absolute; left: -99999px; }
#rechts h3 { font-size: 1.1em; margin-bottom: 5px; }

/* breadcrumbs */
#klikpad {
	background: none repeat scroll 0 0 #E7E7E7;
	color: #707070;
	font-size: 0.9em;
	margin-left: 0;
	min-height: 17px;
	padding: 7px 190px 0 10px;
	position: relative;
	top: auto;
}
#klikpad a, #klikpad strong { color: #333333; font-weight: normal; }
#klikpad a:hover, #klikpad a:active, #klikpad a:focus { color: #DD0000; text-decoration: underline; }

.pagina_home #next { display: none; }
#next_live {
	background: #F7F7F7;
	padding: 0;
	position: relative;
	width: 490px;
}
#next_live h3 {
	background: #cccccc;
	font-size: 1.3em;
	margin: 0;
	padding: 4px 3px 4px 30px;
}
#next_live h4 { font-size: 1.1em; margin: 0; padding: 5px; }
#next_live #next_live a, #next_live a:link { position: absolute; top: 1px; }
#next_live ul { padding: 0 5px; }
#next_live li {
	float: left;
	font-size: 1.0em;
	margin-right: 15px;
}
#next_live li span {
	display: inline;
	float: none;
	font-weight: 400;
	padding-right: 5px;
	width: auto;
}
#next_live #flashplayer, .pagina_vergadering #live #flashplayer { margin: 15px 0 0 15px; }
.pagina_vergadering #live { height: 275px; }
.pagina_vergadering #next {
	display: block;
	padding: 0;
	position: absolute;
	right: -226px;
	width: 200px;
}
.pagina_vergadering #next h3 {
	background: #f7f7f7;
	border-bottom: 1px solid #d1d1d1;
	font-size: 1.2em;
	margin: 0 0 5px 0;
	padding: 5px 10px;
}
.pagina_vergadering #next h4 {
	font-size: 1.1em;
	margin: 0;
	padding: 0 10px;
}
.pagina_vergadering #next li {
    padding: 0 10px;
}
.pagina_vergadering #next li span {
    display: block;
    float: left;
    font-weight: 400;
    width: 65px;
}
.pagina_komende_vergaderingen #sidebar_organen { display: none !important; }

#agendapunten .rechterinfo {
	position: absolute;
	right: -220px;
	top: 45px;
	width: 189px;
}
#agendapunten .rechterinfo .info { float: none; width: auto; }
#agendapunten .rechterinfo .speaking { width: 100%; }
#agendapunten .rechterinfo .speaking p.right { text-align: left; }
#agendapunten .rechterinfo .persons { float: none; margin: 0;}

#jaren { top: 130px; }
div#organisatie_nav_wrap, #jaren { width: 65%; }

#sidebar_organen {
	font-size: 1em;
	left: 0;
	margin-top: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 220px;
}
#sidebar_organen div.orgaan {
	background: #FAFAFA;
	border-right: 0;
	height: auto;
	margin: 0;
	padding: 0;
	width: 220px;
}
#sidebar_organen div.orgaan.active { background: #F2F2F2; }
#sidebar_organen div.orgaan h3 {
	background: url("../images/arrow_grijs_down.gif") no-repeat scroll right 7px top  11px transparent;
	border-bottom: 1px solid #D1D1D1;
	color: #000000;
	cursor: pointer;
	font-size: 1em;
	font-weight: normal;
	line-height: 1.3em;
	padding: 5px 20px 5px 10px;
}
#sidebar_organen div.orgaan.active h3 { color: #DD0000; font-weight: bold; }
.orgaan ul li {	border-bottom: 1px dotted #D1D1D1; padding: 6px 20px; }
#sidebar_organen div.orgaan a, #sidebar_organen div.orgaan a:link { font-weight: normal; text-decoration: none; }
#sidebar_organen .orgaan ul { display: none; }
#sidebar_organen .orgaan.active ul { display: block; }
#document_legend.active ul { top: 25px; }

#print_links { width: auto; }

#agendapunten .agendaRow { clear: both; }
#agendapunten .agendaRow .share {
	bottom: 10px;
	padding: 0;
	position: absolute;
	right: 9999px;
}
#agendapunten .agendaRow.actief .share { right: -163px; top: 0; }
#agendapunten .agendaRow.actief .share h4 { margin:0; }
#agendapunten .agendaRow .share a, #agendapunten .agendaRow .share a:link, #agendapunten .agendaRow .share span.addthis_bubble_style {
	display: block;
	float: left;
	height: auto;
	margin: 2px;
	overflow: hidden;
	text-align: center;
	width: auto;
}
#agendapunten .agendaRow .share a a, #agendapunten .agendaRow .share a a:link { float: none; margin: 0; }
div#agendapunten .agendaRow .last { width: 100px; }

#sidebar .thema, #sidebar .wijk {
	border-right: 1px solid #ECECEC;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	min-height: 100px;
	padding: 10px 10px 10px 0;
	width: 265px;
}

.pagina_zoeken #content { padding: 0 10px !important; width: 740px; }
.pagina_zoeken .right-column { position: absolute; right: -208px; }
.pagina_zoeken #content .right-column fieldset { background: #FFFFFF; }

#navigation.profielmenu, #navigation.mijnoverzichtmenu {
    left: auto;
    position: absolute;
    right: -200px;
    top: 0;
    width: 200px;
}
#navigation.profielmenu ul, #navigation.mijnoverzichtmenu ul {
    background: none;
    border-top: 1px solid #ccc;
    list-style: none outside none;
    padding-left: 0;
}

#navigation.profielmenu ul li a, #navigation.mijnoverzichtmenu ul li a,
#navigation.profielmenu ul li a:link, #navigation.mijnoverzichtmenu ul li a:link {
    padding: 5px 10px;
}

#footer {
	background: none;
	border-top: none;
	border-bottom: 1px solid #BCBCBC;
	font-size: 0.9em;
	margin: 0 auto;
	margin-bottom: 15px;
	overflow: hidden;
	padding: 10px;
	position: relative;
	width: 940px;
}
#footer .container { margin: 0; }
#footer span { float: left; }
#footer ul li { float: right; list-style: none; margin-right: 5px; }
#footer a, #footer a:link { color: #333333; font-weight: normal; }